/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Optimalisatie";
"ModuleDescriptionText" = "Verbeter de prestaties van je Mac door deze gecontroleerd te beheren.";
"ModuleProgressTitle" = "Controleren wat sneller kan...";
"ModuleKeywords" = "optimaliseren, boosters, sneller maken, inlogonderdelen, starten, agenten, vastgelopen app, strandbal, tandwiel, opstart";

"ButtonTitle_Clean" = "Verwijder";

"BriefResults_NothingToClean" = "Het systeem heeft geen overtollige lokale gegevens.";
"BriefResults_NothingSelected" = "Het systeem is redelijk schoon.\nWe hebben wel een paar items gevonden die je mogelijk eens wilt zien en opruimen.";

"BenefitTitle_0" = "Beheer de startagenten van je apps";
"BenefitTitle_1" = "Neem controle over je processen";
"BenefitDescription_0" = "Beheer de ondersteunings-apps van je Mac.";
"BenefitDescription_1" = "Beheer al je inlogonderdelen zodanig dat alleen het nodige wordt uitgevoerd.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Vastgelopen apps";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "Nu en dan kunnen fouten in apps optreden waardoor die apps niet langer reageren. En toch blijven ze bronnen van de Mac gebruiken. Identificeer die apps en stop ze meteen.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Startagenten";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Meestal zijn dit kleine hulpprogramma’s van andere softwareproducten. Ze breiden de functionaliteit van het hoofdproduct uit, maar in bepaalde gevallen wil je wellicht overwegen om ze te verwijderen of uit te schakelen.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Inlogonderdelen";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Inlogonderdelen";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Beheer de lijst met apps die automatisch worden geopend wanneer je inlogt. Voorkom dat je Mac minder goed gaat werken door processen die je niet gebruikt of nodig hebt.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Controleer de lijst met apps die automatisch worden geopend wanneer je inlogt. Voorkom dat je Mac minder goed gaat werken door processen die je niet gebruikt of nodig hebt.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "Grote verbruikers";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "Vaak kun je bijna niet opmerken dat bepaalde actieve processen te veel bronnen van je Mac beginnen te verbruiken. Identificeer en stop zulke apps als je ze niet nodig hebt.";

"ButtonTitle_Relaunching" = "Opnieuw starten…";
"ButtonTitle_Relaunch" = "Start opnieuw";

"NodeTitle_Agent" = "Agent van ";
"NodeTitle_LoginItem" = "Inlogonderdeel";

"NodeStateDescription_Inactive" = "Dit onderdeel kan je niet alleen verwijderen.";
"NodeStateDescription_Inactive_MAS" = "Dit onderdeel kan je niet alleen verwijderen. Schakel het indien nodig uit via de app-voorkeuren.";

"AuthorizationText_EnableLaunchAgent" = "Machtig CleanMyMac om deze extensie in te schakelen en andere bewerkingen uit te voeren die beheerdersrechten vereisen.";
"AuthorizationText_DisableLaunchAgent" = "Machtig CleanMyMac om deze extensie uit te schakelen en andere bewerkingen uit te voeren die beheerdersrechten vereisen.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Verwijderd";

"ProcessReminder_CleanComplete_Title" = "Opruiming voltooid!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac heeft de optimalisaties uitgevoerd.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Optimalisatie-items";
